package com.convenient.android.lib.ui.sample.read.data

/**
 * @author: hubowen
 * @date: 2022/9/29
 * @description:
 */

enum class ReaderMode(val mode: Int) {
    VERTICAL_CONTINUE(0),
    VERTICAL_N_CONTINUE(1),
    HORIZONTAL_CONTINUE(2),
    HORIZONTAL_N_CONTINUE(3)
}